# Get a Catalog Service Option

[Web version](https://docs.hive-service.com/en/api/reference/services/getServiceCatalogOption)

`GET /v1/service/option/{optionId}`

Retrieve an original catalog option by identifier. Requires the `service_view` authority.

## Parameters

- `optionId` (path, required) — Service option identifier.

## Responses

- `200` — Service option retrieved successfully.
- `403` — Forbidden - Insufficient permissions
- `404` — Service option not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
